﻿
.accordion .accordion-heading a.active {
	color: #fff !important;
}
.block-type-content div.entry-meta a,.block-type-content div.entry-utility a{color:inherit;text-decoration:none}
.block-type-content div.entry-meta a:hover,.block-type-content div.entry-utility a:hover{text-decoration:underline}
.block-type-pin-board .pin-board-pin .entry-meta{font-size:12px;line-height:120%;padding-right:15px;padding-left:15px;color:#888888;}
.block-type-content div.entry-meta{line-height:120%;color:#818181;}
.block-type-content div.entry-meta-above{color:#121212;}

.nine ul.tabs-left, .nine ul.tabs-right {width:22% !important;}

.nine .tab_container-left, .nine .tab_container-right {width:78% !important;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333%}


	.multi-columns-row .col-sm-4:nth-child(3n + 4) {
		clear: left;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

body.boxed .section {
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.color-box.default .section-bgwrap {
	display: none;
}



#page-content .section {
	position: relative;
}

#page-content .section .section-bgwrap {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 0;
}

#page-content .section .container {
	z-index: 1;
	position: relative;
}

.sub-menu .menu-item-has-children:after { color: #fff }

.no-js #loading {display: none;}

.js #loading {background: #F5F2ED ;background: rgba(245, 242, 237, 0.68); position: absolute;  width:100%;  height:100%;z-index: 100;}

.js #loading img {position:absolute;  left: 50%; top:50%; display: block; z-index: 1000; margin-left:-40px; }

.search-box, .member-box-in, .member-box-forget, .sign-box{
	width:300px;
	border:1px #4d0e76 solid;
}

.member-box-in, .member-box-forget{
	background:#fff;
	padding:30px 20px;
}

.member-box-in h3 a, .member-box-forget h3 a{
	color:#555;
	text-decoration:underline;
	padding-top:5px;
}

.member-box-in .text-small, .member-box-forget .text-small, .sign-box .text-small{
	line-height:18px;
	display:block;
	padding:0 0 0 10px;
}

.member-box-in .share-fb:hover, .member-box-forget .share-fb:hover, .sign-box .share-fb:hover{
	border:#346da6 1px solid;
	color:#346da6;
	background-color:#fff;
}
#gallery-modal-image-holder #gallery-modal-loading,#gallery-modal-image-holder.loading #gallery-modal-image{display:none}
#gallery-modal-image-holder.loading #gallery-modal-loading,#gallery-modal-image-holder #gallery-modal-image{display:inline}

.pull-left .col-details .widget-title,
.pull-left .col-details .line,
.pull-left .col-details .line span,
.pull-left .col-details .at-btn-wrap,
.pull-left .col-details .fs-text-desc p
{
	text-align: right;
	position: relative;
}

  .ftop aside, .ftop div.textwidget, .ftop div.tag-cloud {padding: 0px; width: 100%;}

  .ftop {width: 94%; padding: 2em 3% !important;}


.container-wrap, footer .ftop {float: left;margin: 0;padding: 2% 2% 0 2%;width: 96%;background-color:white;}

#content .item-title a,h2.post-title a, h1.post-title a, article.post .post-meta a:hover, #custom .product-with-desc ul.products li h1.post-title a:hover, #custom .twitterbox span a, #custom h3.widget-title a, #custom .ftop div.textwidget a, #custom .ftop a:hover, #custom .ftop .widget_my_theme_twitter_widget a, #content .activity-header a, #content .activity-inner a, #content .item-list-tabs a {
color: #2a8700 !important;}

#custom .widget a:hover, #custom h3.widget-title a:hover, #custom .ftop div.textwidget a:hover, #custom .ftop a:hover, #custom .ftop .widget_my_theme_twitter_widget a:hover {color: #005400 !important;}


.col-xs,
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
  box-sizing: border-box;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  -webkit-box-flex: 0;
  flex: 0 0 auto;
  padding-right: .625rem;
  padding-left: .625rem;
}


.col-xs-12 {
  -ms-flex-preferred-size: 100%;
  -webkit-flex-basis: 100%;
  flex-basis: 100%;
  max-width: 100%;
}

.main-page .vdg .durata,
.main-page .vdg .localita {
	border-bottom: 1px solid #a48241;
	padding-bottom: 0.3rem;
	margin-bottom: 0.3rem;
}

.main-page .vdg .durata svg,
.main-page .vdg .localita svg,
.main-page .vdg .testo svg {
	 margin-right: 0.5rem;
}
.page-breadcrumbs-inner{max-width:1400px;margin:0 auto}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}

.sm-span1, .sm-span1, .sm-span1, .sm-span1, .sm-span2, .sm-span2, .sm-span2, .sm-span2, .sm-span3, .sm-span3, .sm-span3, .sm-span3, .sm-span4, .sm-span4, .sm-span4, .sm-span4, .sm-span5, .sm-span5, .sm-span5, .sm-span5, .sm-span6, .sm-span6, .sm-span6, .sm-span6, .sm-span7, .sm-span7, .sm-span7, .sm-span7, .sm-span8, .sm-span8, .sm-span8, .sm-span8, .sm-span9, .sm-span9, .sm-span9, .sm-span9, .sm-span10, .sm-span10, .sm-span10, .sm-span10, .sm-span11, .sm-span11, .sm-span11, .sm-span11, .sm-span12, .sm-span12, .sm-span12, .sm-span12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.sm-span12{width:100%}
.wpex-fs-overlay .wpex-close{position:fixed;top:0;right:0;width:80px;height:80px;line-height:80px;text-align:center;cursor:pointer;font-family:"Times New Roman", Times, serif;font-weight:400;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:64px;cursor:pointer;opacity:.2;transition:all 0.3s}
.wpex-fs-overlay .wpex-close:hover{opacity:1}
.sr-only{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.sr-only-focusable:active,.sr-only-focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}

  .register-form .sr-only {
    display: none; }
.has-feedback label.sr-only~.form-control-feedback{top:0}
.register-form .password-shown,.register-form .sr-only{display:none}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}
.site-header.nav-mobi-opened .site-nav-toggle-closed{-webkit-transform:scale(0) translate(-50%,-50%);-o-transform:scale(0) translate(-50%,-50%);transform:scale(0) translate(-50%,-50%);opacity:0}
.site-header .site-nav-toggle-closed,.site-header .site-nav-toggle-open{position:absolute;top:50%;left:50%;-webkit-transition:.125s;-o-transition:.125s;transition:.125s}
.site-header .site-nav-toggle-closed{-webkit-transform:scale(1) translate(-50%,-50%);-o-transform:scale(1) translate(-50%,-50%);transform:scale(1) translate(-50%,-50%);opacity:1}


.kit-body-wrap .icon-draggable:before {
  content: "\e911";
}

#wrapper,
.container { min-width: 320px; }
 .wrapper-outer {
position: relative;
}
.text-center{text-align:center}
.text-content__title{margin-bottom:5px;margin-top:0;font-family:Tinos,serif,Helvetica,Arial,sans-serif;font-size:18px;color:#333;font-weight:700;line-height:20px}
.advisor-website .text-content__title{font-family:Roboto,sans-serif,Helvetica,Arial,sans-serif;font-size:16px;color:#000;font-weight:700;line-height:20px}
.text-content__title--big{font-size:24px;line-height:25px}
.advisor-website .text-content__title--big{font-size:20px;line-height:21px}
.text-content__title--xbig{font-size:28px;line-height:30px}
.advisor-website .text-content__title--xbig{font-size:24px;line-height:25px}
.text-content__title--xxbig{font-size:38px;line-height:40px}
.advisor-website .text-content__title--xxbig{font-size:30px;line-height:32px}
.text-content__title--text-lightest{color:#fff}



.breadcrumb {
  padding: 0 0 1em 0;
  margin-bottom: 3em;
  border-bottom: 1px dotted rgba(0, 0, 0, 0.1); }

  .breadcrumb .breadcrumb-title {
    font-weight: bold; }

#imTextObject_09_tab0 .fs22 { vertical-align: baseline; font-size: 22pt;line-height: 36px; }

#imTextObject_24_tab0 .fs22 { vertical-align: baseline; font-size: 22pt;line-height: 36px; }

#imTextObject_28_tab0 .fs22 { vertical-align: baseline; font-size: 22pt;line-height: 36px; }

.header_txt{font-family:Calibri; font-size:14px; font-weight:bold; line-height:28px; padding-left:10px; }
.site-footer__footnote{padding-top:15px;border-top:1px solid #5a5a5a;margin-top:30px;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;justify-content:space-between}
.site-footer__footnote a{text-decoration:underline}
.site-footer__footnote aside{margin-right:15px}
.site-footer__sitemap,.site-footer__footnote{font-size:12px}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}

.vc_row.vc_row-no-padding .wpb_column {
  padding-left: 0;
  padding-right: 0;
}


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  float: none;
}


.nav-menu-in {
	margin-right: 123px;
	}

.k10{
  height:10px;
  width:100%;
  overflow:hidden;
}


#ss_toggle{
    z-index: 999999;
}

#col-3 li.payment small, #col-3 li.shipping small, #col-3 li.trust small{color:#1A4A05;font-size:14px;font-weight:bold;}

#col-3 li.payment, #col-3 li.shipping, #col-3 li.trust{width:198px;}

#col-3 li.shipping{width:49%;position:relative;display:block;float:right;text-align:center;}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.home-above-content .widget-wrap, 
.home-below-content .widget-wrap {
    position: relative;
    overflow: hidden;
}


.home-above-content .widget-wrap .more-from-category,
.home-below-content .widget-wrap .more-from-category {
	position: absolute;
	top: 0;
	right: 0px;
}

	
	.home-above-content .widget-wrap .more-from-category,
	.home-below-content .widget-wrap .more-from-category {
		clear: both;
		position: relative;
		text-align: right;
	}
